.topheader {
    background-color: black;
    padding: 5px 0;
    margin: 0%;
}
.topheader .iccuu ul{
    display: flex;
    list-style: none;
}
.topheader .iccuu ul li{
    margin-left: 15px;
}
.topheader .iccuu ul li a{
    color: #ffff;
}
.topheader h6 {
    color: #ffff;    
}
.topheader .usser ul{ 
    display: flex;
    list-style: none;
    justify-content: flex-end;
}
.topheader .usser ul li a{
    color: #ffff;
}


/* header */
.hhead {
    padding: 0;
}
.hhead .carrr ul {
    display: flex;
    list-style: none;
    justify-content: flex-end;
}
.hhead .carrr ul li a {
    color: black;
    margin-right: 20px;
}
.navbar {
    position: absolute;
    width: 100%;
    z-index: 3;
}
.slide {
    position: relative;
    top: 0;
}

/* shop */

.sugg {
    background-color: #E6DCD0;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0%;
    height: 255px;
}
.sugg img {
    object-fit: cover;
}
.sugg2 {
    background-color: #E6DCD0;
    padding: 0%;

}
.sppri {
    background-color: #DFD0BF;

}
.bg-sec {
    background-color: #E6DCD0;
}
.bg-sec2 {
    background-color: #DFD0BF;
}

/* discount */

.disc2 img {
    object-fit: cover;

}
.disck {
    background-color: #f4f0ed;

}
.disc1 {
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    
}
.coffee-button {
    background-color: #990000; /* Coffee brown color */
    color: #FFFFFF; /* White text color */
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  }
  
  .coffee-button:hover {
    background-color: #ee4a1c; /* Darker coffee brown color on hover */
  }
  
  /* glasses */

  

  .ggl {
    padding: 100px 0;
  }

  .ggll {
    text-align: center;
  }

 .abb {
   justify-content: center;
   display: flex;
   padding: 30px;
 }
 .image-container {
    position: relative;
  }
  
  .image {
    width: 100%;
    height: auto;
  }
  .image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5); /* overlay background color */
    opacity: 0; /* hide the overlay by default */
    transition: opacity 0.3s; /* add a transition effect */
  }
  .image-overlay:hover {
    opacity: 1; /* show the overlay on hover */
  }
  
  .image-text {
    color: #990000; /* text color */
    font-size: 15px; /* text size */
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }
  
    


  /* vision */

  .vvision {
    
    text-align: center;
    padding: 50px 0;
  }
  .vvision p {
    margin: 10px 100px;
  }


  /* mail box */

  .mtb {
    background-color: #F4F4F4;
    padding: 30px 0;
   
  }

  /* footer */

.futer {
    background-color: #252525;
    padding: 50px 0;
    color: #ffff;

 
  }
.futer .iccuu ul{
    display: flex;
    list-style: none;
    padding: 0%;
}
.futer .iccuu ul li{
    margin-left: 15px;
   
}
.futer .iccuu ul li a{
    color: #ffff;
}
/*  */
.futer .zmt ul{ 
    list-style: none;
    padding: 0%;
   align-items: flex-end; 
}  
.futer .zmt ul li a{
    color: #ffff;
    text-decoration: none;
}
/*  */

 .zenn {
    justify-content: center;
    display: flex;
}



 
        